PerfWatcher

Performance Monitoring based on Collectd

View the Project on GitHub perfwatcher/perfwatcher

Compatibility matrix of Perfwatcher / Collectd

PerfwatcherCollectd
201409115.4.0.20140219 to ...
201403265.4.0.20140219 to ...
201402215.4.0.20140219 to ...
201308295.3.0.20130829 to 5.3.0.20131029 and 5.4.0.20130830 to ...
201304295.2.1.20130429 to 5.2.1-20130326 and 5.3.0-20130426 to 5.3.0.20131029
Any version >= 20130301 may work but only 20130429 and newer are supported.
5.2.2-* is not maintained.
201303255.2.1.20130313 to 5.2.1.20130329
Any version >= 20130301 may work but only 20130313 to 20130429 are supported.
201206115.1.0.20121106 and 5.1.1.20121115 to *20130313
5.2.0.20121205 to *20130313
5.2.1.20130311 to *20130313
Newer version may work but will not be tested with perfwatcher-20120611.
1.05.1.0.20121017 to 5.1.0.20121031